<?php

include('title.php');

$view

->loop
(
    '.dever_model_list li',
    'forum/model.posts|model=Dever::input("model")',
    array
    (
		'a' => array
        (
            'href' => '<{Dever::url("forum/view?id=" . $v.id, "main")}>',
            'title' => '<{$v.name}>',
            'html' => '<{Dever::cut($v.name, 15)}>',
        ),
    )
)

# display
->display();
